@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

/*----------------------------------------------------
  共通
----------------------------------------------------*/
html {
  overflow-y: scroll;/* スクロールバーの有無によるズレ対策 */
  font-size: 62.5%;
  background: #ffffff;
}

body {
  font-family: 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;
  background: #ffffff;
  color: #000000;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  -moz-font-feature-settings: "palt";
  line-break: strict;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, body {
    font-feature-settings: "pkna";
  }
}

/*----------------------------------------------------
    リンク
----------------------------------------------------*/
a:link {
  color: #333333;
  text-decoration: none;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}

a:visited {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #333333;
    text-decoration: none;
}

a:active {
    color: #333333;
    text-decoration: none;
}

a.link:link {
    color: #0000ff;
    text-decoration: none;
}

a.link:visited {
    color: #0000ff;
    text-decoration: none;
}

a.link:hover {
    color: #0000ff;
    text-decoration: none;
}

a.link:active {
    color: #0000ff;
    text-decoration: none;
}

/* -----------------------------------------------------------
    強制改行
----------------------------------------------------------- */
.word-break {
  word-break: break-all;
}
/* -----------------------------------------------------------
      モーダルcss
  ----------------------------------------------------------- */
  /* モーダルCSSここから */
  .modalArea {
    visibility: hidden; /* displayではなくvisibility */
    opacity : 0;
    position: fixed;
    z-index: 10; /* サイトによってここの数値は調整 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .4s;
  }
  
  .modalBg {
    width: 100%;
    height: 100%;
    background-color: rgba(30,30,30,0.9);
  }
  
  .modalWrapper {
    position: absolute;
    top: 100px;
    left: 50%;
    transform:translateX(-50%);
    width: 100%;
    max-width: 768px;
    padding: 2.5%;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
  }
  .modalContents {
    text-align: center;
  }
  .modalContents input {
    height: 40px;
    background: #fff;
    padding: 10px;
    max-width: 500px;
    width: 100%;
    border: none;
  }
  .modalContents button {
    background: #3f3a39;
    padding: 10px;
    width: 100%;
    max-width: 50%;
    border: none;
    color: #fff;
    text-align: center;
    margin: 2.5% auto 0;
  }
  
  .closeModal {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    cursor: pointer;
  }
  
  .is-show { /* モーダル表示用クラス */
    visibility: visible;
    opacity : 1;
  }
  /* モーダルCSSここまで */
/* -----------------------------------------------------------
    header
----------------------------------------------------------- */
header {
  height: 60px;
  min-height: 60px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
}
#lower header {
  border-bottom: 1px solid #e5e5e5;
}
header .inner {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  height: 100%;
  padding: 5px 0;
}
header .inner figure {
  flex: 0 0 280px;
  -webkit-flex: 0 0 280px;
}
header #g_nav {
  flex: 1 1;
  -webkit-flex: 1 1;
  margin: 15px 0 0;
}
header #g_nav ul {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
header #g_nav ul li {
  font-weight: bold;
}
header #g_nav ul li:nth-of-type(n+2) {
  margin: 0 0 0 25px;
}
.nav_btn {
  position: absolute;
  top: 0;
  right: 50%;
  width: 1200px;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: right;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.nav_btn p {
    display: inline;
}
.nav_btn a {
  color: #4b4b4b;
  padding: 5px 10px 4px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  border: 1px solid #4b4b4b;
  border-radius: 0 0 7px 7px;
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
}
.nav_btn p:last-of-type a {
  color: #fff;
  background: #4b4b4b;
  border: none;
}
.search {
  display: none;
}

.fa-search {
        font-size: 2rem;
}
/* -----------------------------------------------------------
    パンくず
----------------------------------------------------------- */
.breadcrumbs-wrap {
  padding: 20px 0;
  font-size: 12px;
  font-size: 1.2rem;
}
.breadcrumbs-wrap__content {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.breadcrumbs-wrap__content li:nth-of-type(n+2):before {
  content: "＞";
  padding: 0 5px;
}
.breadcrumbs-wrap__content li a {
  text-decoration: underline;
}
.breadcrumbs-wrap__content li a:hover {
  text-decoration: none;
}

/* -----------------------------------------------------------
    タグボックス
----------------------------------------------------------- */
.tag_box {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  margin: 4% 0 0;
  padding: 2% 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
.tag_box dt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: -0.08em;
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
}
.tag_box dd {
  flex: 1;
  -webkit-flex: 1;
  margin: 0 0 0 30px;
}
.tag_box dd ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.tag_box dd ul li {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  margin: 5px 10px;
}
.tag_box dd ul li a {
  font-size: 14px;
  font-size: 1.4rem;
  background: #f6f6f6;
  padding: 5px 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  display: inline-block;
}
.tag_box dd ul li a:hover {
  color: #fff;
  background: #69bfff;
}

/* -----------------------------------------------------------
                        ボタンスタイル
----------------------------------------------------------- */
.lower_btn {
  margin: 3% 0 0;
}
.lower_btn a {
  padding: 10px 50px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  background: #dddddd;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  -webkit-align-items: center;
}

/*        よくある質問 ボタン       */
.issue .lower_btn,
.news .lower_btn,
.faq .lower_btn {
  text-align: right;
}
.issue .lower_btn a:after,
.news .lower_btn a:after,
.faq .lower_btn a:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #000000;
  margin: 0 0 0 10px;
}

/* -----------------------------------------------------------
                      下層ページ　タイトル
----------------------------------------------------------- */
.lower_title {
  text-align: center;
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: bold;
  margin: 5% 0;
}
.lower_title > span {
  display: inline-block;
  padding: 20px 40px;
  position: relative;
  min-width: 600px;
  letter-spacing: 5px;
}
.lower_title > span:before,
.lower_title > span:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 36px;
  background-size: contain;
  background-position: center;
}
.lower_title > span:before {
  background-image: url(../img/common/lower_title_before.png);
  top: 0;
  left: 0;
}
.lower_title > span:after {
  background-image: url(../img/common/lower_title_after.png);
  bottom: 0;
  right: 0;
}
.lower_title02 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  margin: 5% 0 0;
  padding-bottom: 20px;
  position: relative;
  letter-spacing: 0.15em;
}
.lower_title02.lv3_title {
  color: #fff;
  margin: 0 auto;
  max-width: 860px;
  width: 100%;
}
.lower_title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
}

.sub_title {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #dadada;
}


/* -----------------------------------------------------------
    lv3 共通スタイル
----------------------------------------------------------- */
.main_img_lv3 {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  width: 100%;
  height: 300px;
}
.lv3_wrap {
  margin: 4% 0 0;
}
.lv3_wrap > h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}
.lv3_wrap > p {
  font-size: 16px;
  font-size: 1.6rem;
  max-width: 830px;
  width: auto;
  margin: 1.5% auto 0;
  display: table;
}
.lv3_contents {
  margin: 4% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: stretch;
  -webkit-align-items: stretch;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.lv3_contents article {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 2 - 2.5%);
}
.lv3_contents article:nth-of-type(2n) {
  margin-left: 5%;
}
.lv3_contents article:nth-of-type(n+3) {
  margin-top: 4%;
}
.lv3_title_box {
  position: relative;
  display: block;
}
.lv3_title_box h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.lv3_contents article dl {
  margin: 2% 0 0;
}
.lv3_contents article dl dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 150%;
  letter-spacing: 1px;
}
.lv3_contents article dl dd {
  margin: 1% 0 0;
  line-height: 150%;
  letter-spacing: 3px;
}
.lv3_foot_banner {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.lv3_foot_banner .ico_nav {
  flex: 1;
  -webkit-flex: 1;
}
.lv3_foot_banner .cm_banner {
  flex: 1;
  -webkit-flex: 1;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.lv3_foot_banner .cm_banner li {
  flex: 1;
  -webkit-flex: 1;
  margin: 0 2.5% 0 0;
}
.lv3_foot_banner .cm_banner li img {
  width: 100%;
  margin-top: 13%;
}

/* -----------------------------------------------------------
    lv4 共通スタイル
----------------------------------------------------------- */
.lv4 .main_wrap > section {
  margin: 8% 0 0;
}
.lv4_mainimg {
  margin: 2.5% 0 0;
}
.lv4_mainimg + p {
  margin: 20px 0 0;
}
.lv4_subtitle {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  padding: 0 0 18px 0;
  border-bottom: 1px solid #dadada;
  margin: 0 0 2.5% 0;
}
.lv4_faq_contents {
  background: #f8f8f8;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  padding: 2% 7%;
  position: relative;
}
.lv4_faq_contents:nth-of-type(n+2) {
  margin: 10px 0 0;
}
.lv4_faq_contents:before, 
.lv4_faq_contents:after {
  position: absolute;
  color: #8bcfe9;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 50px;
  font-size: 5.0rem;
  font-weight: bold;
}
.lv4_faq_contents:before {
  content: "”";
  top: 10px;
  left: 10px;
  line-height: 1;
}
.lv4_faq_contents:after {
  content: "“";
  right: 10px;
  bottom: -30px;
}
.lv4_merit_contents:nth-of-type(n+2) {
 margin: 3.5% 0 0;
}
.lv4_merit_contents dt {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #fff;
  padding: 10px 20px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  background: #f87147;
}
.lv4_merit_contents dd {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 1.5% 0 0;
}

.lv4_contents_of_offer_contents:nth-of-type(n+2) {
  margin: 3.5% 0 0;
}
.lv4_contents_of_offer_contents > dt {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  color: #69bfff;
}
.lv4_contents_of_offer_contents > dd {
  margin: 1.5% 0 0;
}
.lv4_contents_of_offer_contents > dd > ul li:nth-of-type(n+2){
  margin: 1.5% 0 0;
}
.lv4_sub_contents dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.lv4_sub_contents dt:before {
  content: "■";
  color: #ff1111;
}
.lv4_sub_contents dd {
  margin: .5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.lv4_sub_contents dd > p:first-of-type {
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
}
.lv4_use_case_contents:nth-of-type(n+2) {
  margin: 3.5% 0 0;
}
.lv4_use_case_contents > dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.lv4_use_case_contents > dt:before {
  content: "■";
  color: #ff1111;
}
.lv4_use_case_contents > dd {
  margin: .5% 0 0;
}
.lv4_use_case_contents > dd > dl dt a {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
}
.lv4_use_case_contents > dd > dl dt a span {
  color: #ff1111;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.lv4_use_case_contents > dd > dl dt a:hover span {
  color: #000;
}
.lv4_use_case_contents > dd > dl dd {
  margin: .5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}

.lv4_contents_flow > dl:nth-of-type(n+2) {
  margin: 3.5% 0 0;
}
.lv4_contents_flow > dl dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bolder;
  color: #ff1111;
}
.lv4_contents_flow > dl dd {
  font-size: 16px;
  font-size: 1.6rem;
  margin: .5% 0 0;
}

.lv4_contents_suppliers > div {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-talign-items: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.lv4_contents_suppliers > div figure {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 4);
  text-align: center;
}
.lv4_contents_suppliers > div figure:nth-of-type(n+5) {
  margin: 2.5% 0 0;
}

.lv4_contents_question dl:nth-of-type(n+2) {
  margin: 3.5% 0 0;
}
.lv4_contents_question dl dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #c72e2e;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.lv4_contents_question dl dt:before {
  content: "Q.";
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  color: #000;
  margin: 0 10px 0 0;
}
.lv4_contents_question dl dd {
  font-size: 16px;
  font-size: 1.6rem;
  margin: .5% 0 0;
}
.lv4_contents_question > p {
  text-align: right;
  margin: 3.5% 0 0;
}

.lv4_link a {
  text-decoration: underline;
}
.lv4_link a:hover {
  text-decoration: none;
}


/* -----------------------------------------------------------
    バナー　デザイン
----------------------------------------------------------- */
.gra-btn-wrapper {
  margin: 5% 0 0;
  padding: 0 0 5% 0;
  border-bottom: 1px solid #dadada;
}
.gra-btn-wrapper.business {
  padding: 0 0 30px 0;
}
.gra-btn-wrapper.ba-none {
  margin: 2.5% 0 0;
  padding: 0;
  border-bottom: none;
}
.gra-btn-wrapper > p {
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 2.5% 0;
}
.gra-btn-wrapper ul {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.gra-btn-wrapper.col2 ul {
  justify-content: center;
  -webkit-justify-content: center;
}
.gra-btn-wrapper.col2 ul li:nth-of-type(n+2) {
  margin: 0 0 0 2.5%;
}
.gra-btn a {
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  width: 340px;
  height: 88px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.gra-btn a:before {
  content: "";
  margin: 0 10px 0 0;
}
.gra-btn a.contact:before {
  width: 45px;
  flex: 0 0 45px;
  -webkit-flex: 0 0 45px;
  height: 35px;
  background: url(../img/common/Envelope.png) no-repeat center / contain;
}
.gra-btn a.document:before {
  width: 39px;
  flex: 0 0 39px;
  -webkit-flex: 0 0 39px;
  height: 39px;
  background: url(../img/common/Documents.png) no-repeat center / contain;
}

/* -----------------------------------------------------------
    アイコン　ナビゲーション
----------------------------------------------------------- */
.ico_nav_content:first-of-type {
  margin: 30px 0 0;
}
.ico_nav_content:nth-of-type(n+2) {
  margin: 10px 0 0;
}
.ico_nav_content a {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.ico_nav_content a:before {
  content: "";
  margin: 0 10px 0 0;
}
.ico_nav_content a.search_ico:before {
  flex: 0 0 27px;
  -webkit-flex: 0 0 26px;
  height: 26px;
  background: url(../img/common/Magnifier.png)no-repeat center / contain;
}
.ico_nav_content a.site_ico:before {
  flex: 0 0 25px;
  -webkit-flex: 0 0 25px;
  height: 25px;
  background: url(../img/common/site.png)no-repeat center / contain;
}
.ico_nav_content a.document_ico:before {
  flex: 0 0 27px;
  -webkit-flex: 0 0 27px;
  height: 27px;
  background: url(../img/common/Documents_black.png)no-repeat center / contain;
}
.ico_nav_content a.friends_ico:before {
  flex: 0 0 27px;
  -webkit-flex: 0 0 27px;
  height: 27px;
  background: url(../img/common/Friends.png)no-repeat center / contain;
}

.single_nav {
  margin: 10% 0 0;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
}
.single_nav.message {
  margin: 5% 0 0;
}
.single_nav li {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.single_nav li:nth-of-type(n+2) {
  margin: 10px 0 0;
}
.single_nav li:before {
  content: "";
  flex: 0 0 11px;
  -webkit-flex: 0 0 11px;
  height: 11px;
  display: block;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  margin: 0 5px 0 0;
}
.single_nav li a {
  text-decoration: underline;
}
.single_nav li a:hover {
  text-decoration: none;
}


/* -----------------------------------------------------------
    #pagenation
----------------------------------------------------------- */
.page-numbers {
  margin: 2.5% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.page-numbers li:nth-of-type(n+2) {
  margin: 0 0 0 2.5%;
}
.page-numbers li a,
.page-numbers li span {
  width: 26px;
  height: 26px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  background: #e6e6e6;
}
.page-numbers li .current {
  color: #fff;
  background: #595959;
}

/* -----------------------------------------------------------
    #wrapper
----------------------------------------------------------- */
#wrapper {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    background: #fff;
}

/* toggle-panel
----------------------------------------------------------- */
#panel-btn {
  display: none;
}

.sp {
  display: none;
}

/* -----------------------------------------------------------
    main
----------------------------------------------------------- */
main {
  margin: 60px 0 0;
}

/* -----------------------------------------------------------
    inner
----------------------------------------------------------- */
.inner {
  max-width: 1200px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.inner02 {
  max-width: 860px;
  min-width: 768px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

/* -----------------------------------------------------------
    footer
----------------------------------------------------------- */
footer {
  margin: 30px 0 0;
  padding: 30px 0 20px 0;
  border-top: 1px solid #e5e5e5;
  position: relative;
}
footer:after {
  content: "";
  width: 100%;
  height: 6px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
}
footer .foot {
  display: flex;
  display: -webkit-flex;
}
.foot-logo_wrap {
  flex: 0 1 300px;
  -webkit-flex: 0 1 300px;
}
.foot-logo_wrap figure {
  width: 200px;
  margin: 0 auto;
}
.foot-logo_wrap figure figcaption {
  text-align: center;
  font-weight: bold;
  color: #5d5d5d;
  margin: 10px 0 0;
}
.foot-logo_wrap ul {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  margin: 15px 0 0;
}
.foot-logo_wrap ul li:nth-of-type(n+2) {
  margin: 0 0 0 15px;
}
.foot-logo_wrap ul li a {
  background: linear-gradient(to bottom right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to bottom right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to bottom right, #8bcfe9, #a1cfba, #9b98d0);
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  color: #fff;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.foot_nav_wrap {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  margin: 0 0 0 60px;
}
.foot_nav_wrap > ul {
  display: flex;
  display: -webkit-flex;
}
.foot_nav_wrap > ul:nth-of-type(n+2) {
  margin: 20px 0 0;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
}
.foot_nav_wrap > ul > li {
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  width: 235px;
}
.foot_nav_wrap > ul > li:nth-of-type(n+2) {
  margin: 0 0 0 20px;
}
.foot_nav_contents dt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
.foot_nav_contents dd {
  margin: 10px 0 0;
  font-size: 12px;
  font-size: 1.2rem;
}
.foot_nav_contents dd ul > li:nth-of-type(n+2) {
  margin: 5px 0 0;
}

footer > ul {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 60px 0 0;
}
footer > ul li:nth-of-type(n+2):before {
  content: "|";
  padding: 0 2px;
}

footer .copyright {
  margin: 5px 0 0;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
}
.foot_sp_nav {
  display: none;
}
/* -----------------------------------------------------------
    pagetop
----------------------------------------------------------- */
#pagetop {
  position: fixed;
  bottom: 0;
  right: 2%;
  z-index: 999;
}

/* -----------------------------------------------------------
    img:hover
----------------------------------------------------------- */
a img:hover {
  opacity: 0.7;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
}